Subject: RE: compiling snmp under cygwin
From: "Karr, David" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Mon, 29 Oct 2001 09:05:31 -0800

> -----Original Message-----
> From: Jason Tishler [mailto:[email-masked]]
> Sent: Sunday, October 28, 2001 8:04 AM
> To: egor duda
> Cc: n matrix
> Subject: Re: compiling snmp under cygwin
> 
> On Sun, Oct 28, 2001 at 06:15:39PM +0300, egor duda wrote:
> > nm> and I was wondering if you have managed to successfully compile
> > nm> and and install snmp under cygwin 1.3.3.  Right now Iam 
> trying to
> > nm> install snmp Version 4.2.2 I was wondering how did u 
> install snmp
> > nm> was it a native install or did you actually install 
> under cygwin?
> > nm> Iam actually trying to install snmp under 
> cygwin/Xfree86 which is
> > nm> running under win2k. I would really appreciate if you could give
> > nm> and tips or info on how to install snmp under cygwin. 
> 
> If by "snmp Version 4.2.2" you mean net-snmp 4.2.2, then it 
> builds OOTB
> under both Cygwin and Win32.  For Cygwin, see my attached 
> build recipe --
> note that make install is a little testy.  For Win32, use MS 
> VisualStudio
> and do the point and grunt thing.

I've recently been battling with this myself.  So the reason you have this
special "recipe" is that net-snmp doesn't install OOTB, without modifying
the process?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/